$color-primary: #9356DC;
$color-secondary: #FF79DA;
$color-tertiary: #99E2D0;
$background-dark:#eaeaea;
$background-clear:  #f6f6f6;
$font-text: 'Roboto', sans-serif;
$font-logoTitle: 'Shrikhand', cursive;
$background-footer :#353535;